MetacatUI - Task #7046

Story # 7040 (In Progress): A client side data and metadata manager and editor
Task # 7043 (Resolved): Develop use case documents for basic editor functions

Develop the 'Remove a file' use case

07/06/2016 02:48 PM - Chris Jones

Status: Closed Start date: 07/06/2016
Priority: Normal Due date:

Assignee: Chris Jones % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.0.0 Spent time: 0.00 hour
Description

This use case describes removing a file, or set of files.

History

#1 - 07/11/2016 09:51 AM - Chris Jones

- Status changed from New to In Progress

#2 - 07/11/2016 11:23 AM - Chris Jones
- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

This should be pretty well fleshed out: https:/github.com/NCEAS/metacatui/blob/master/metacatui/docs/design/editor/use-cases/archive-a-file.rst

#3 - 07/11/2016 02:58 PM - Chris Jones

- Subject changed from Develop the 'Archive a file' use case to Develop the 'Remove a file' use case
- Description updated

- Estimated time set to 0.00 h

| changed this to 'Remove a file' per our design chat on 11Jul16 with Lauren and Bryce.
